/* Polaris overrides. Loaded only when PF_THEME_VARIANT is set to "polaris". */
:root {
  --color-01: #ffffff;
  --color-02: #211e1f;
  --color-03: #a6aabc;
  --color-04: #213367;
  --color-05: #c7e6da;
  --color-06: #ecf885;
  --color-07: #a6aabc;
  --color-on-04: var(--color-01);
  --color-on-06: var(--color-02);
  --color-on-07: var(--color-02);
  --filter-on-06: none;
}

.bg-gradient--01 {
  --grid-base-background: var(--gradient-01-polaris);
}

@media (min-width: 1030px) {
  .site-header-logo img {
    margin-left: 0;
  }
}
